{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": []
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bookshelf script (spawns in books or a mage scroll)."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bookshelf script (spawns in books or a mage scroll)."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOKPak v3 by Danmar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "TCC - Interiors\r\nby The_NWNCCC"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "TCC - Interiors\r\nby The_NWNCCC"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Translucent Crystal Balls by Lisa"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": "This trap trigger causes no damage of its own, but rather causes the nearest object sharing its tag to cast a spell defined by this trigger blueprint at the entering object.  This trigger is intended to be used with a Projectile Trap Origin placeable.\r\n\r\nThis type of trap trigger has a Search DC of 10 and a Disarm DC of 22."
        }
      },
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  }
}
